body { 
padding: 0; 
margin: 0; 
font-size: 1.0em; 
font-family:"Times New Roman", Times, serif;
letter-spacing: 1px; 
line-height: 140%; 
background: #cdcdcd; 
background: #3c244b;
background-image:url(images/bg_pattern.gif);
color: #454545; 
}

div { 
text-align: left;
}

#topOfPage {
display: none; 
}

#shadow{
width: 813px;
margin: auto;
margin-top: 20px;
background: url(images/bg.gif) repeat-y center;
}

#container { 
width: 730px;
padding-left: 15px;
padding-right: 15px; 
background:#efe6cf;
margin:auto;
margin-top: 20px;
}

#header { 
height: 150px; 
}

.address{
	font-size: 75%;
	color: #80648D;
	font-weight: bold;
	font-variant:small-caps;
}

.caption{
	font-size: 65%;
	color: #464646;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 100%;
	margin-left: 12px;
	margin-top: -5px;
}

.caption2{
	font-size: 80%;
	color: #464646;
	font-family:"Times New Roman", Times, serif;
	line-height: 100%;
	margin-left: 12px;
	margin-top: -5px;
}

#logo {	
width: 362px; 
height: 100px;
float: left; 
}

#aeelogo {
padding-top:15px;
padding-bottom: 7px;	
width: 345px; 
height: 72px;
float:right;
}

#bar { 
clear: both;  
background: #d0c7b3;
height: 29px; 
}

#top { 
height: 200px;
height: auto;
background-color:#505050;
/*clear: both;*/ 
}

#body { 
/*clear: both; */ 
margin-bottom: 15px; 
margin-top: 15px; 
}



div.block, div.blockDistinct { 
padding: 30px; 
padding-bottom: 5px; 
padding-top: 15px;
text-align:justify; 
}

div.blockDistinct {  
background: url("../images/corner.gif") no-repeat 100% 100% #ddd4bf;
}

.blockDistinct li{
margin-left:100px;
margin-right:75px;
margin-top: 20px;
margin-bottom: 20px;
line-height: 1.3em;
list-style-type:square;
list-style-image:url(images/bullet01.gif);
list-style-position:outside;
text-align:left;
}

.subhead{
font-size:1.3em;
font-weight:bold;
font-variant:small-caps;
color:#693f84;
}

h1, h2 { 
margin: 0; 
margin-bottom: 10px; 
padding: 0; 
font-weight: normal; 
font-size: 25px; 
}

#top h1 { 
color: #fff; 
padding-left: 25px; 
padding-top: 65px; 
line-height: 110%;
}

h2 { 
font-size: 16px; 
margin-bottom: 5px; 
color: #000; 
}

p {	
margin: 0;
margin-bottom: 5px; 
}

p.right {
text-align: right; 
}

ul {
	margin: 0;
	padding : 0;
	list-style : none;
	text-align: center;
}

#bar li { 
margin: 0; 
padding: 0; 
padding-top: 3px; 
padding-bottom: 4px;	
padding-left: 10px;	
padding-right: 10px; 
border-right: 1px solid #505050; 
float: left; 
}

#bar li.active { 
background: #505050; 
color: #fff; 
padding-bottom: 4px;
}

#footer {
	margin:auto;
	height: 15px;
	padding-left: 20px;
	padding-bottom: 10px;
	border-top:solid thin dotted #d0c7b3;
	border-bottom:solid thin dotted #d0c7b3;
}

#footer li {
margin:auto;
display:block;
float:left;
padding-right: 20px;	
font-size: 11px;
}

a:link, a:active, a:visited { 
text-decoration: none; 
}

a:link, a:active { 
color: #8547a6;
}

a:visited { 
color: #800080; 

}

#bar a:link, #bar a:active, #bar a:visited { 
color: #000; 
}
 
a img { 
border: 0; 
}

a img:active { 
border: 0; 
}

span.highlight { 
color: #abd6f1; 
}

span.hide { 
display: none; 
}

span.underline { 
text-decoration: underline; 
}

#wanzung{
	text-align:center;
	float:right;
	padding-left: 15px;
	padding-top: 5px;
	font-family:"Times New Roman", Times, serif;
	font-size:9px;
	color:#63506f;	
	}

#wanzung a: link{
color:#63506f;
}

#wanzung a:active{
color:#63506f;
}

#wanzung a:visited{
color:#63506f;
}